﻿html, body
{
    width: 100%;
    height: auto;
    color: #808080;
    font-size: 13px;
}

body
{
    margin-top: 20px;
}
*
{
    font-family: 'Century Gothic' , 'Geneva' , 'sans-serif' !important;
}
a
{
    color: #808080;
}


div#container
{
    margin: 0 auto;
    width: 961px;
    height: auto;
}

div#header
{
    height: 70px;
}

div#header > div
{
    display: inline-block;
    height: 100%;
    float: left;
}
div#headerline
{
    clear: both;
    position: relative;
    width: 980px;
    height: 1px !important;
    left: -10px;
    border-bottom: 1px solid #eee;
    margin-bottom: 3px;
}
div#loginholder
{
    background-image: url('../images/u21_normal.png');
    height: 190px;
    width: 225px;
}
div#logincontent
{
    text-align: right;
    width: 195px;
    margin: auto;
}
div#logincontent input[type=text], div#logincontent input[type=password]
{
    width: 180px;
    text-align: center;
}
div#homecontent, #leftcontent
{
    width: 706px;
    height: 286px;
}
div#homecontent
{
    background-image: url('../images/u0_normal.png');
}
div#homelogo
{
    width: 406px;
    height: 286px;
    top: 5px;
    left: 5px;
    position: relative;
    background: url('../images/u9_normal.jpg') no-repeat;
}
div#hometext
{
    width: 706px;
    height: 86px;
    position: absolute;
    top: 280px;
    background-image: url('../images/u15_normal.png');
}
div#homemess
{
    position: relative;
    right: 15px;
    top: 15px;
    float: right;
    width: 180px;
    text-align: center;
}
div#homemess span
{
    font-family: Bradley Hand ITC !important;
    font-size: 28px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #999;
}

div#hometext span:first-child
{
    margin-top: 25px;
}
div#hometext span
{
    font-family: Bradley Hand ITC !important;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #690;
    display: inline-block;
    text-align: center;
    width: 100%;
}

div#rightcontent
{
    width: 225px;
    padding-left: 15px;
    position: absolute;
}
div#videoholder
{
    position: relative;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    height: 190px;
}
div#videoholder a
{
    display: block;
    text-align: center;
}
div#videoholder img
{
    width: 95px;
    height: 89px;
    display: block;
    margin: auto;
    padding-top: 50px;
}
div#headerlogo
{
    width: 300px;
    font-family: Arial;
    font-size: 36px;
    line-height: 43px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #999;
    position: relative;
    top: 20px;
}
#hundredlogo
{
    position: relative;
    top: -100px;
    left: 37px;
}
#kiwilogo
{
    position: relative;
    left: -70px;
    top: 10px;
}
#hundredlogo img
{
    width: 126px;
    height: 108px;
}
#kiwilogo img
{
    width: 66px;
    height: 60px;
}
div#headercontent
{
    width: 275px;
    vertical-align: bottom;
    text-align: right;
}
div#headercontent > div
{
    padding-right: 8px;
}
div#headercontent > a
{
    text-decoration: underline;
    font-size: 12px;
    padding-left: 5px;
}
div#headerright
{
    width: 385px;
}

div#headerright ul
{
    text-align: right;
    margin-top: 2px;
}
div#headerright li
{
    display: inline;
    padding: 0px 4px;
    font-size: 14px;
}
div#headerright li:last-child
{
    padding-right: 0px;
}

div#headertracktrace
{
    margin-top: 20px;
    text-align: right;
}
div#headerlabel
{
    display: none;
    background: url('../images/arrow.png') no-repeat;
    height: 25px;
    width: 330px;
    position: relative;
    top: 19px;
    color: White;
    font: italic 13px bold;
    text-align: center;
    line-height: 23px;
    left: 20px;
}


div#menu
{
    clear: both;
    min-height: 30px;
    border: 1px solid #eee;
}
div#content
{
    min-height: 400px;
}

div#footer
{
    border-top: 1px solid #eee;
    margin-top: 10px;
    padding-top: 10px;
}
div#footer a
{
    float: right;
}

.green
{
    color: #669900 !important;
}

.red
{
    color: red;
}

.darkgrey
{
    color: #666666;
}
.l
{
    font-size: 20px;
    font-weight: bold;
}
.ml
{
    font-size: 17px;
    font-weight: bold;
}
.m
{
    font-size: 15px;
}
.s
{
    font-size: 13px;
    line-height: 15px;
}

.floatright
{
    float: right;
}

#circle
{
    background: url('../images/circle.png') no-repeat;
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}

input[type="submit"].bluebutton
{
    color: #ffffff;
    background: -moz-linear-gradient( 		top, 		#1981ff 0%, 		#0083ab);
    background: -webkit-gradient( 		linear, left top, left bottom,  		from(#1981ff), 		to(#0083ab));
    border: 1px solid #0066FF;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,0.7);
    -ms-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,0.7);
    box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,0.7);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1981ff', endColorstr='#0083ab',GradientType=0 ); /* IE6-8 */
    background: -ms-linear-gradient(top, #444444 0%, #999999 100%);
}
input[type="submit"].bluebutton:hover, input[type="button"].bluebutton:hover
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083ab', endColorstr='#1981ff',GradientType=0 ); /* IE6-8 */
    background: -ms-linear-gradient(top, #0083ab 0%, #1981ff 100%);
    background: -moz-linear-gradient(top,#0083ab 0%,#1981ff);
    background: -webkit-gradient(linear, left top, left bottom, from(#0083ab),to(#1981ff));
}
input[type="submit"].greenbutton, input[type="button"].greenbutton, a.greenbutton
{
    background: url('../images/arrow1.png') no-repeat !important;
    filter: none;
    color: #fff;
    border: none;
    height: 24px;
    width: 88px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
input[type="submit"].greenbutton:hover, input[type="button"].greenbutton:hover
{
    background: url('../images/arrow2.png') no-repeat !important;
}

.menu ul
{
    list-style-type: none;
    height: 30px;
}

.menu ul li
{
    padding: 8px 8px;
    border: 0px solid #eee;
    border-right-width: 1px;
}
.menu ul.level2
{
    width: 150px;
    background: white;
    border: 1px solid #eee;
}

.booking, .pcontent
{
    margin: 25px;
    margin-top: 3px;
}
.booking a
{
    text-decoration: underline;
}

.booking #txtaddress
{
    height: 50px;
}
.booking span.address
{
    width: 70px;
    display: inline-block;
}
.booking input.address
{
    width: 216px;
}


.booking textarea
{
    margin-right: 10px;
    width: 290px;
    height: 100px;
}

.booking input
{
    margin: 2px 5px;
}
.paddingbtm
{
    padding-bottom: 5px;
}

.paddingleft
{
    padding-left: 5px;
}
.paddingleftl
{
    padding-left: 10px;
}
.paddingright
{
    padding-right: 5px;
}
.paddingrightl
{
    padding-right: 10px;
}

.paddingtop
{
    padding-top: 5px;
}
.arrowdown
{
    height: 25px;
    background: url('../images/arrow3.png') no-repeat 50%;
}
#txtWidth, #txtHeight, #txtLength
{
    width: 60px;
}
#txtWeight
{
    width: 130px;
}

span.fix
{
    display: inline-block;
    min-width: 70px;
    max-width: 70px;
    overflow: hidden;
    border: 1px solid #eee;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    text-align: right;
    background-color: #F8F8F8;
    margin: 0 5px;
}

a.override-accord
{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    color: #459E00 !important;
}
.ui-tabs-panel.override
{
    padding: 1em 0em;
}
div.booking #carton, div.booking #satchel
{
}

h3.override-accord
{
    background: #D9D9D9 url(images/ui-bg_gloss-wave_100_d9d9d9_500x100.png) 50% 50% repeat-x !important;
}

.cursor
{
    cursor: pointer;
    cursor: hand;
}

.ui-button > .ui-button-text
{
    padding: 0 0;
}
.ui-dialog-buttonpane
{
    margin: 0 !important;
    padding: 0 !important;
}
.buttongreen, input[type=submit].buttongreen, .ui-button
{
    padding: 5px 10px !important;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    border: 1px solid #327E04 !important;
    background: #459E00 url(images/ui-bg_highlight-hard_15_459e00_1x100.png) 50% 50% repeat-x !important;
    font-weight: bold !important;
    color: white !important;
    filter: none !important;
}
input.buttongreen:disabled
{
    background: #EDEDED url(images/ui-bg_glass_55_e8e8e8_1x400.png) 50% 50% repeat-x !important;
    border: 1px solid #ACACB3 !important;
    color: #ACACB3 !important;
}
.buttongreen:hover, input.buttongreen:hover
{
    background: #67b021;
}

div.tableholder
{
    overflow-y: auto;
    border: #ccc 1px solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.notopleftrad
{
    -moz-border-radius-topleft: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -khtml-border-top-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

.notoprightrad
{
    -moz-border-radius-topright: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    -khtml-border-top-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.nobottomleftrad
{
    -moz-border-radius-bottomleft: 0px !important;
    -webkit-border-bottom-left-radius: 0px !important;
    -khtml-border-bottom-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.nobottomrightrad
{
    -moz-border-radius-bottomright: 0px !important;
    -webkit-border-bottom-right-radius: 0px !important;
    -khtml-border-bottom-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
table.custom, .dxcustom
{
    border-spacing: 0;
    border-collapse: separate;
    width: 100%;
    table-layout: fixed;
}
.dxcustom
{
    margin-top: 10px;
    border: 1px solid #CACACA;
}
table.custom td, dxcustom.td
{
    padding: 5px 5px;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border-right: 1px solid #E5E5E5;
}
.nowrap *
{
    white-space: normal !important;
}
.dxgvHeader
{
    border: 1px solid #CACACA;
}
table.custom td:last-child
{
    border-right-width: 0px;
}
#tablecartonchoice td:first-child
{
    width: 110px;
    text-align: left;
}
#tablecartonchoice td
{
    width: 40px;
    text-align: right;
}

#tablesatchelchoice td:nth-child(1)
{
    width: 60px;
}
#tablesatchelchoice td:nth-child(2)
{
    width: 220px;
}
#tablesatchelchoice td:nth-child(3)
{
    width: auto;
}

table.custom tr.header, .dxHeader
{
    background: #D9D9D9 url(images/ui-bg_gloss-wave_100_d9d9d9_500x100.png) 50% 50% repeat-x !important;
    font-size: 13px;
    font-weight: bold;
}
table.custom tr
{
    width: 100%;
}
table.custom tr td
{
    border-bottom: #E5E5E5 1px solid;
}
table.custom tr.selected
{
    background: #808080 none repeat-x 50% 50% !important;
    color: White;
}
.custom tbody
{
    width: 100%;
}


table.custom tr:nth-child(2n)
{
    background: #F3F3F3;
}

.no-border
{
    border: none !important;
}

.allow-hover:hover, .dxgvDataRow:hover
{
    background: #459E00 url(images/ui-bg_highlight-hard_15_459e00_1x100.png) 50% 50% repeat-x !important;
    cursor: pointer;
    cursor: hand;
}
.dxgvDataRow:hover a.dxeHyperlink
{
    color: White;
}

.titleheader
{
    padding: 3px 4px;
    font-style: italic;
    border: #ccc 1px solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #CCCCCC url(images/ui-bg_gloss-wave_100_d9d9d9_500x100.png) repeat-x 50% 50%;
}
.nobottomborder
{
    border-bottom-width: 0;
}

.deleteIcon
{
    background: url('../images/delete-icon.png') no-repeat 2px;
    width: 9px;
}

.nodisplay
{
    display: none;
}

#divConfirmDetails br
{
    line-height: 20px;
}
.tick
{
    background: url('../images/tick.png') no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
}
.b
{
    font-weight: bold;
}

.floatright
{
    float: right;
}

.heading
{
    padding: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    border: 1px solid #E0E0E0;
    background: #D9D9D9 url(images/ui-bg_gloss-wave_100_d9d9d9_500x100.png) 50% 50% repeat-x;
    color: #669900;
    font-weight: bold;
}

.tblSearch
{
    width: 100%;
}
.tblSearch > tbody > tr > td, .tblSearch > tr > td, .tblspacing tr > td
{
    padding-top: 5px;
    vertical-align: top;
}
.dxeRadioButtonList td
{
    padding: 0px !important;
}

.tblSearch tr td:first-child
{
    width: 150px;
}
.tblSearch tr td tr td
{
    width: auto !important;
}
.ui-dialog .tblSearch tr td:first-child
{
    width: 100px;
}
#validationMessage, .validationMessage
{
    width: 80%;
    display: block;
    min-height: 60px;
    margin: 50px 0 0 20px;
}
*[numeric], .numeric
{
    text-align: right;
    padding-right: 3px;
}

#headerResults
{
    padding: 10px 0;
    width: 100%;
    height: auto;
}

#headerResults > div
{
    height: auto;
    width: 25%;
}
ul.category li.ui-menu-item
{
    margin-left: 5px;
    width: 97%;
}
.ui-autocomplete-category
{
    color: White;
    font-weight: bold;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 3px;
}

.ui-autocomplete-address
{
    color: White;
    margin-left: 5px;
    display: block;
}
.ui-autocomplete
{
    border: 1px solid #A8A8A8;
    background: #327E04;
}
.ui-autocomplete li
{
    padding-bottom: 2px !important;
}
.ui-autocomplete li:last-child
{
    padding-bottom: 0px !important;
}
.ui-autocomplete a
{
    border: 1px solid #E0E0E0;
    background: #D9D9D9 url(images/ui-bg_gloss-wave_100_d9d9d9_500x100.png) 50% 50% repeat-x;
}
.absobtm
{
    position: absolute;
    bottom: 0px;
}
.absoleft
{
    position: absolute;
    left: 0px;
}
.absoright
{
    position: absolute;
    right: 0px;
}

#spanEnough
{
    width: 450px;
    display: inline-block;
}
.margintop
{
    margin-top: 20px;
    display: inline-block;
}
.column
{
    width: 350px;
}
#contactdetails
{
    width: 407px;
    height: 365px;
    background-image: url('../images/contactdetails.png');
}
#contactdetails input
{
    width: 200px;
}

#contactdetails > table
{
    display: block;
    position: relative;
    left: 25px;
    top: 15px;
    clear: both;
}

#trading
{
    width: 406px;
    height: 161px;
    background-image: url('../images/trading.png');
}
#marketing
{
    width: 406px;
    margin-top: 20px;
    height: 138px;
    background-image: url('../images/marketing.png');
}
#marketing .dxeRadioButtonList
{
    padding-top: 5px;
    border: none;
}
#marketing > p, #marketing > table
{
    display: block;
    position: relative;
    clear: both;
    top: 15px;
    left: 30px;
}


#trading > table
{
    display: block;
    position: relative;
    left: 25px;
    top: 15px;
    clear: both;
}

#paymentmethod
{
    margin-top: 20px;
    width: 406px;
    height: 190px;
    background-image: url('../images/payment.png');
}
.pmcontent
{
    position: relative;
    left: 25px;
    top: 15px;
    clear: both;
}
.pmcontent .dxeRadioButtonList
{
    border: none;
}
.pmcontent > div
{
    width: 160px;
}
.pmcontent > div > ul
{
    padding-left: 20px;
    padding-bottom: 5px;
}
.pmcontent > div > ul li
{
    padding-top: 5px;
}
.inlineblock
{
    display: inline-block;
    position: relative;
    float: left;
}

.titleframe
{
    background-color: white;
    color: #690;
    font-size: 17px;
    line-height: 21px;
    position: relative;
    float: left;
    top: -5px;
    left: 20px;
    padding: 0 5px;
}
#onestep
{
    width: 315px;
    height: 94px;
    background-image: url('../images/u60_normal.png');
    float: left;
    margin: -90px 0 0 100px;
    padding: 0 5px;
    position: relative;
}
#onestep > div
{
    width: 270px;
    height: 60px;
    margin: 25px auto;
    color: gray;
}
.btnrequest
{
    position: relative;
    right: 0px;
}


.loading
{
    height: 50px;
    width: 50px;
    background: url(../images/loading.gif);
    margin: 20px auto;
}

.invalid
{
    background: url(../images/closediv.png);
    display: inline-block;
    width: 32px;
    height: 32px;
}

.dxeButtonEdit
{
    width: 150px;
}

.podimage
{
    width: 30px;
    height: 30px;
    border: 1px solid #CFCFCF;
}

.selcount
{
    width: 50px;
    height: auto;
}


.tableproducts td.description, .tableproducts td.packdescription
{
    width: 200px;
}
.tableproducts td.unitprice, .tableproducts td.packprice
{
    width: 50px;
}
.tableproducts td.quantity, .tableproducts td.totals
{
    width: 70px;
}
.tableproducts td.quantity input
{
    width: 90%;
}

.packagingproduct textarea
{
    width: 290px;
    height: 100px;
    text-align: left;
}

.tablefooter
{
    background-color: #E6E6E6;
}

a.buttongreen[disabled]
{
    background: Gray !important;
    border-color: Gray !important;
}
.ui-dialog ul
{
    margin: 0px 0;
    padding: 0;
    list-style: inside disc;
}
.ui-dialog ul li
{
   list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}

 .ui-dialog li  li
 {
      list-style-type:circle;
  
     }